
html {
	scroll-behavior: smooth;
}
.container {
	font-family: 'Helvetica';
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 1170px;
}

a button {
	cursor: pointer;
}

.go-top {
	position: fixed;
	right: 60px;
	top: 90%;
	font-size: 20px;
	cursor: pointer;
	padding: 10px 12px;
	background-color: #287424;
	color: #ffffff;
	border-radius: 50%;
	visibility: hidden;
	opacity: 0;
	transition: 0.5s;
}
.go-top.active {
	visibility: visible;
	opacity: 1;
}

/* ===============Modal=============== */
.modal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.8);
	display: grid;
	align-items: center;
	justify-content: center;
	overflow-y: auto;
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.4s, visibility 0.4s;
}
.modal.open {
	visibility: visible;
	opacity: 1;
}
.modal__box {
	position: relative;
	z-index: 1;
	box-shadow: 0px 0px 17px -7px rgba(34, 60, 80, 0.2);
	transform: scale(0);
	transition: transform 0.4s;
}
.modal.open .modal__box {
	transform: scale(1);
}
.modal__close-btn {
	position: absolute;
	border: none;
	background-color: transparent;
	cursor: pointer;
	right: 4px;
	top: 4px;
}
.form {
	max-width: 350px;
	margin: 0 auto 0;
	padding: 20px;
	background: #ffffff;
	border-radius: 25px;
}
.form h3 {
	padding: 7px;
	margin-bottom: 20px;
	text-align: center;
	line-height: 1;
	text-transform: uppercase;
	color: #000000;
}
.form__group {
	margin-bottom: 20px;
	padding: 10px;
}
.form__group input,
.form__group label,
.form__group textarea {
	display: block;
	width: 100%;
}
.form__group input {
	padding: 0 10px;
	line-height: 30px;
	margin-bottom: 10px;
	border: black solid thin;
	border-radius: 10px;
}
.form__group label {
	margin-bottom: 5px;
	color: #000000;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.form__submit-block {
	text-align: center;
}
.form__submit-button button {
	padding: 0;
	background: #000000;
	border-width: 0;
	text-transform: uppercase;
	cursor: pointer;
	color: #ffffff;
	border-radius: 10px;
	padding: 10px 15px;
}
.politica {
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}
.form__send-result {
	padding: 10px 10px 0 10px;
	text-align: center;
	font-size: 12px;
	color: green;
}

/* ===============HEADER=============== */
.header_content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	background-color: #fff;
	padding: 5px;

}
.header_content .logo p {
	line-height: 1.4;
	margin-top: -20px;
}
.header_content .phone {
	font-size: 20px;
	line-height: 1.4;
	padding-top: 20px;
}
.header_content .logo p {
	font-size: 12px;
}
.header_content .phone .callback {
	background-color: #37A534;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 6px solid #287424;
	border-radius: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #fff;
	margin-top: 5px;
	width: 200px;
	cursor: pointer;
}

.header_content .phone .callback:hover {
	background-color: #287424;
}
/* ===============END_HEADER=============== */


/* ===============MENU=============== */
#main_menu {
	background-color: #37A534;
}
.menu_link {
	height: max-content;
}
.menu_content {
	height: auto;
	scroll-behavior: smooth;
}
.menu_content .amenu {
	border-left: 2px solid #fff;
}
.menu_content .menu_button:hover {
	background-color: #287424;
}
.menu_content .menu li {
	display: inline-block;
	border-right: 2px solid #fff;
	padding: 10px 30px 10px 30px;
	line-height: 35px;
}
.menu_content .menu a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
}
.menu_content .menu li:hover {
	text-decoration: underline;
}

/* ===============END_MENU=============== */


/* ===============block1=============== */
#block1 {
	background: url('img/mainback.jpg') no-repeat center / cover;
}
.block1_content {
	padding-left: 50%;
	text-align: right;
	padding-right: 15px;
}
.block1_content h1 {
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 48px;
	padding-top: 40px;
	padding-bottom: 10px;
}
.block1_content h2 {
	color: rgb(204, 0, 0);
	font-weight: bold;
	text-transform: uppercase;
	font-size: 48px;
	margin-top: 20px;
}
.hrred {
	height: 4px;
	background-color: rgb(204, 0, 0);
	width: 400px;
	margin-left: auto;
}
.block1_content p {
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 40px;
}
.block1_content .consult{
	padding: 10px;
	width: 400px;
	margin-top: 20px;
	border-radius: 10px;
	margin-bottom: 40px;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	color: white;
	background-color: #37A534;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 6px solid #287424;
	cursor: pointer;
}
.block1_content .consult:hover {
	background-color: #287424;
}
/* ===============END_block1=============== */


/* ===============block2=============== */
#block2 {
	background-color: #cff0dd;
}
.block2_content {
	padding-bottom: 40px;
}
.block2_content h1 {
	font-weight: bold;
	font-size: 32px;
	color: #063546;
	text-transform: uppercase;
	padding-top: 40px;
	padding-bottom: 10px;
}
.block2_content .block2_button button {
	background-color: #37A534;
	padding: 5px 10px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 6px solid #287424;
	font-weight: bold;
	border-radius: 5px;
	color: white;
	text-transform: uppercase;
	margin: 5px;
	font-size: 14px;
	cursor: pointer;
}

.block2_content .block2_button .block2_active {
	background-color: white;
	color: black;
}

.block2_content .display_none {
	display: none;
}

.block2_content .block2_button {
	margin-top: 40px;
	margin-bottom: 20px;
}
.block2_content .block2_promo_family {
	background-color: #063546;
	padding: 10px;
	margin: 0 10px 0 10px;
	padding-bottom: 20px;
	border-radius: 10px;
}
.block2_content .block2_promo_family h1 {
	text-transform: uppercase;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.block2_content .block2_promo_contetnt {
	display: grid;
	grid-template-columns: 50% 50%;
}
.block2_content .block2_promo_family .photo {
	padding: 10px 15px 0px 15px;
}
.block2_content .block2_promo_family img {
	max-width: 100%;
	border-radius: 10px;
}
.block2_content .block2_text {
	padding: 10px 15px 0px 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	font-size: 14px;
}
.block2_content .block2_text ul {
	padding-bottom: 10px;
}
.block2_content .block2_text li {
	padding-top: 15px;
}
.block2_content .block2_text button {
	background-color: #37A534;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 10px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 6px solid #287424;
	width: 200px;
	cursor: pointer;
}
.block2_content .block2_text button:hover{
	background-color: #287424;
}
/* ===============END_block2=============== */


/* ===============block3=============== */
.block3_content h1 {
	font-weight: bold;
	text-transform: uppercase;
	color: #063546;
	font-size: 32px;
	padding-top: 40px;
	padding-bottom: 10px;
}
.block3_content .block3_input {
	margin: 40px 10px 40px 10px;
	padding: 40px;
	border: 4px solid #063546;
	border-radius: 10px;
}
.block3_content .block3_input input {
	padding: 10px;
	border-radius: 10px;
	width: 300px;
	height: 20px;
	text-align: center;
	margin: 10px;
	font-size: 14px;
}
.block3_content .block3_input input#textarea {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 10px;
	font-weight: bold;
	text-transform: uppercase;
	width: 90%;
}
.block3_content button {
	background-color: #37A534;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 10px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 6px solid #287424;
	width: 200px;
}
/* ===============END_block3=============== */


/* ===============block4=============== */
#block4 {
	background-color: #cff0dd;
}
.block4_content {
	padding-bottom: 40px;
}
.block4_content h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	color: #063546;
	padding-top: 40px;
	padding-bottom: 20px;
}
#block4 .service {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.block4_content .service_content p {
	padding-top: 20px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
/*===============END_block4=============== */


/*===============block5=============== */
.block5_content {
	padding-bottom: 40px;
}
.block5_content h1{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 32px;
	color: #063546;
	padding: 40px 0px 10px 0px;
}
.block5_content .lawyers {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.block5_content h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	padding: 10px 0 10px 0px;
}
.block5_content p {
	line-height: 20px;
	font-size: 14px;
	margin-top: 10px;
  margin-bottom: 10px;
}
.block5_content hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eee;
}
.block5_content img {
	border-radius: 10px;
	border: 4px solid #35b06a;
	margin: 10px;
}
.block5_content .lawyers img {
	width: 200px;
	height: 250px;
}
.block5_content .content_specialist img {
	width: 250px;
	height: 250px;
}
.block5_content .content_specialist p {
	font-weight: bold;
}
.block5_content .content1 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
.block5_content .content2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	padding-left: 17%;
	padding-right: 17%;
}
/*===============END_block5=============== */


/*===============block6=============== */
#block6 {
	background-color: #35b06a;
}
.block6_content {
	padding-bottom: 40px;
}
.block6_content h1 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 32px;
	padding: 40px 0px 10px 0px;
}
.block6_content .call_content {
	align-items: center;
	grid-template-columns: 50% 50%;
}
.block6_content .callback h3 {
	line-height: 30px;
	margin: 10px;
	font-weight: 500;
	font-size: 18px;
}
.block6_content input {
	width: 268px;
	height: 35px;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 0 16px;
	font-size: 18px;
}
.block6_content button {
	height: 55px;
	padding: 10px;
	width: 300px;
	border-radius: 10px;
	background-color: rgb(204, 0, 0);
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 5px solid rgb(153, 0, 0);
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
	cursor: pointer;
}
.block6_content button:hover{
	background-color: rgb(153, 0, 0);
}
.block6_content p {
	color: white;
}
.block6_content .phone h2 {
	color: black;
	font-size: 28px;
	margin: 60px 10px 10px 10px;
	font-weight: bold;
	line-height: 1.1;
}
.block6_content .phone a {
	font-size: 30px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5;
}
/*===============END_block6=============== */


/*===============block7=============== */
.block7_content h1 {
	font-size: 32px;
	font-weight: bold;
	color: #063546;
	padding: 40px 0px 10px 0px;
	text-transform: uppercase;
}
.block7_content .row {
	border-bottom: 2px solid;
	display: grid;
	grid-template-columns: 4fr 1fr;
	font-size: 22px;
	padding: 20px;
}
.block7_content .row p {
	text-align:left;
	line-height: 1.4;
	text-indent: 30px;
}
.block7_content .row h2 {
	text-align:right;
	line-height: 1.4;
}
.block7_content .nech {
	background-color: #cff0dd;
}
.block7_content h3 {
	font-size: 32px;
	font-weight: bold;
	color: #063546;
	padding: 40px 0px 20px 0px;
	text-transform: uppercase;
}
/*===============END_block7=============== */


/*===============block8=============== */
#block8 {
	background: url('img/fon-good-jurist.jpg') no-repeat center / cover;
}
.block8_content {
	color: #fff;
	padding-bottom: 80px;
}
.block8_content h1 {
	font-weight: bold;
	font-size: 32px;
	color: white;
	text-transform: uppercase;
	padding: 80px 0px 60px 0px;
	line-height: 1.1;
}
.block8_content li {
	font-size: 22px;
	text-transform: uppercase;
	color: white;
	line-height: 1.4;
}
.block8_content .citation {
	margin: 22px 10px 10px 10px;
	list-style-type: none;
}
.block8_content .citation_all{
	text-align:right;
}
.block8_content .line{
	background-color: #37A534;
	width: 470px;
	height: 8px;
	margin-left: auto;
	margin-top: 5px;
}
/*===============END_block8=============== */


/*===============block9=============== */
#block9 {
	background-color: #35b06a;
}
.block9_content {
	padding-bottom: 80px;
}
.block9_content h1 {
	color: #063546;
	font-size: 32px;
	padding: 40px 0px 20px 0px;
	font-weight: bold;
	text-transform: uppercase;
}
.block9_content .tel {
	padding-top: 20px;
	line-height: 1.4;
}
.block9_content a {
	text-decoration: none;
	font-size: 35px;
	color: #fff;
	font-weight: bolder;
	text-transform: uppercase;
}
/*===============END_block9=============== */


/*===============block10=============== */
#block10 {
	background-color: #063546;
}
.block10_content {
	padding-bottom: 80px;
}
.block10_content .block10_Text {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.block10_content .text {
	display: grid;
	grid-template-columns: 15% 85%;
	padding: 0 10px 0 10px;
	margin-top: 20px;
	text-align: left;
}
.block10_content h1 {
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	padding: 40px 0 30px 0;
}
.block10_content h2 {
	color: #e04444;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	padding: 10px 0 10px 0;
	line-height: 1.1;
}
.block10_content p {
	color: white;
	font-size: 16px;
	padding: 0px 0 10px 0;
	line-height: 1.4;
}
/*===============END_block10=============== */


/*===============block11=============== */
#block11 {
	background-color: #cff0dd;
}
.block11_content {
	padding-bottom: 80px;
}
.block11_content .block11_tabl {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.block11_content .text {
	display: grid;
	grid-template-columns: 15% 85%;
	padding: 0 10px 0 10px;
	margin-top: 20px;
	text-align: left;
}
.block11_content h1 {
	color:#063546;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	padding: 40px 0 30px 0;
}
.block11_content h2 {
	color:#287424;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	padding: 10px 0 10px 0;
	line-height: 1.1;
}
.block11_content p {
	font-size: 16px;
	padding: 0px 0 10px 0;
	line-height: 1.4;
}

/*===============END_block11=============== */


/*===============block12=============== */
.block12_content {
	text-align: left;
	padding-bottom: 80px;
}
.block12_content h1 {
	color:#063546;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	padding: 40px 0 30px 0;
	text-align: center;
}
.block12_content img {
	width: 150px;
	height: 150px;
	border-radius: 100px;
}
.block12_content h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #337ab7;
}
.block12_content .docs {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
.block12_content .doc {
	text-align: center;
}
/*===============END_block12=============== */


/*===============block13=============== */
.block13_content .kart {
	width: 40%;
}
.block13_content .yandex {
	width: 60%;
}
.block13_content .map {
	display: flex;
	justify-content: center;
}
.block13_content h1 {
	color:#063546;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	padding: 40px 0 30px 0;
	text-align: center;
}
.block13_content .adres {
	background-color: #cff0dd;
	padding: 20px;
}
.block13_content p {
	font-size: 20px;
	text-align: left;
	line-height: 1.4;
}
.block13_content h5 {
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	padding: 10px 0 10px 0;
}
.block13_content .phone {
	line-height: 1.4;
	background-color: #35b06a;
	padding: 20px;
}
.block13_content .phone a {
	text-decoration: none;
	font-size: 35px;
	color: #fff;
	font-weight: bolder;
	text-transform: uppercase;
}
.block13_content .mail {
	background-color:#cff0dd;
	padding: 20px;
}
.button_map {
	background-color: rgb(204, 0, 0);
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 10px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 6px solid rgb(153, 0, 0);
	width: 200px;
	cursor: pointer;
}
.button_map:hover{
	background-color: rgb(153, 0, 0);
}
/*===============END_block13=============== */


/*===============footer=============== */
footer {
	background-color: #35b06a;
}
footer .container {
	display: flex;
	justify-content: center;
}
/*===============MEDIA===================*/
/*=======================================*/
/*=======================================*/
@media (max-width : 1200px) {
	.container {
		width: 970px;
	}
	/*========== HEADER ==========*/
	.header_content .logo p {
		font-size: 10px;
	}
	.header_content .phone p {
		font-size: 16px;
	}
	/*========== main_menu ==========*/
	.menu_content .menu a {
		font-size: 12px;
	}
	/*========== block1 ==========*/
	.block1_content h1 {
		font-size: 40px;
	}
	.block1_content h2 {
		font-size: 40px;
	}
	.hrred {
		width: 330px;
	}
	.block1_content p {
		font-size: 20px;
	}
	.block1_content .consult{
		padding: 6px;
		width: 300px;
	}
	/*========== block2 ==========*/
	.block2_content .block2_button button {
		font-size: 12px;
	}
	.block2_content .block2_text button {
		font-size: 12px;
		padding: 6px;
	}
	.block2_content .block2_promo_family .photo {
		text-align: right;
	}
	.block2_content .block2_promo_family img {
		max-width: 80%;
	}
	.block2_content .block2_text {
		text-align: left;
		font-size: 12px;
	}
	/*========== block3 ==========*/
	.block3_content .block3_input input {
		width: 224px;
	}
	.block3_content .block3_input input#textarea {
		width: 80%;
	}
	.block3_content button {
		padding: 6px;
	}
	/*========== block4 ==========*/
	.block4_content .service {
		margin: 0 100px 0 100px;
	}
	.block4_content .service img {
		width: 60%;
	}
	.block4_content .service_content p {
		font-size: 14px;
	}
	/*========== block5 ==========*/
	.block5_content .lawyers {
		margin: 0 40px 0 40px;
	}
	.block5_content .specialist h1 {
		line-height: 1.2;
		margin-top: 20px;
	}
	.block5_content .content_specialist img {
		width: 200px;
		height: 200px;
	}
	.block5_content .content1 {
		padding-left: 10%;
		padding-right: 10%;
	}
	.block5_content .content2 {
		padding-left: 22%;
		padding-right: 22%;
	}
	.block5_content hr {
		margin: 0 0 0 0;
	}
	/*========== block6 ==========*/
	.block6_content .call_content {
		padding-left: 10%;
		padding-right: 10%;
	}
	.block6_content .callback h3 {
		font-size: 16px;
	}
	.block6_content .callback input {
		height: 20px;
		font-size: 18px;
	}
	.block6_content .callback button {
		height: 45px;
	}
	.block6_content .callback p {
		font-size: 14px;
	}
	.block6_content .phone h2 {
		font-size: 20px;
	}
	.block6_content .phone a {
		font-size: 20px;
	}
	/*========== block7 ==========*/
	.block7_content .row {
		border-bottom: 2px solid;
		display: grid;
		grid-template-columns: 4fr 1fr;
		font-size: 22px;
		padding: 10px;
	}
	.block7_content .row p {
		font-size: 16px;
	}
	.block7_content .row h2 {
		font-size: 16px;
	}
	/*========== block8 ==========*/
	.block8_content {
		padding-bottom: 40px;
	}
	.block8_content h1 {
		padding-top: 40px;
	}
	/*========== block9 ==========*/
	.block9_content {
		padding-bottom: 40px;
	}
	/*========== block10 ==========*/
	.block10_content {
		padding-bottom: 20px;
	}
	.block10_content h2 {
		font-size: 18px;
	}
	.block10_content p {
		font-size: 14px;
	}
	.block10_content img {
		width: 70%;
		padding-top: 10px;
	}
	/*========== block11 ==========*/
	.block11_content {
		padding-bottom: 20px;
	}
	.block11_content h2 {
		font-size: 18px;
	}
	.block11_content p {
		font-size: 14px;
	}
	.block11_content img {
		width: 70%;
		padding-top: 10px;
	}
	/*========== block12 ==========*/
	.block512_content hr {
		margin: 0 0 0 0;
	}
	.block12_content {
		padding-bottom: 20px;
	}
	/*========== block13 ==========*/
	.block13_content h1 {
		padding-top: 40px;
	}
	.block13_content p {
		font-size: 16px;
	}
	.block13_content .phone a {
		font-size: 25px;
	}
	/*========== footer ==========*/
	.footer_content .logo p {
		font-size: 14px;
	}
	.footer_content .logo img {
		width: 70%;
	}
	.footer_content .contact h3 {
		font-size: 18px;
	}
	.footer_content .contact a {
		font-size: 18px;
	}
	.footer_content .contact p {
		font-size: 14px;
	}

}




@media (max-width : 992px) {
	.container {
		width: 750px;
	}
	/*========== MENU ==========*/
	.menu_content .menu li {
		padding: 5px 10px 5px 10px;
	}
	/*========== block3 ==========*/
	.block3_content .block3_input input {
		width: 300px;
		margin: 10px 14px 10px 14px;
	}
	/*========== block5 ==========*/
	.block5_content .lawyers img {
		width: 150px;
		height: 190px;
	}
	.block5_content h2 {
		font-size: 14px;
	}
	.block5_content p {
		font-size: 12px;
	}
	.block5_content .content_specialist img {
		width: 150px;
		height: 150px;
	}
	/*========== block6 ==========*/
	.block6_content .callback h3 {
		line-height: 30px;
		margin-top: 10px;
		margin-bottom: 10px;
		font-weight: 500;
		font-size: 18px;
	}
	/*========== block12 ==========*/
	.block12_content .docs {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
	.block12_content img {
		width: 100px;
		height: 100px;
	}
}




@media (max-width : 768px) {
	.container {
		width: auto;
	}
/*========== Header ==========*/
	.header_content {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
	}
	.header_content .logo {
		grid-column: span 2;
	}
	.header_content .partners {
		display: flex;
		flex-direction: column;
	}	
	.header_content .partners img {
		height: 35px;
	}	
	.header_content .partners {
		margin-left: 0px;
	}
	.header_content .phone p {
		font-size: 12px;
	}
	.header_content .phone {
		margin-left: auto;
		margin-right: 10px;
		padding-top: 0px;
	}
	.header_content .phone .callback {
		width: 150px;
		height: 5px;
		font-size: 10px;
		border-bottom: 2px solid #287424;
		padding-top: 2px;
		padding-bottom: 12px;
	}
	/*========== main_menu ==========*/
	



	/*========== block1 ==========*/
	ul {
		list-style: none;
		display: flex;
		flex-direction: column;
	}
	.menu_content .menu li {
		border-right: none;
	}
	.menu_content .amenu {
		border-left: none;
	}
	.block1_content {
		text-align: center;
		padding-left: 15px;
	}
	.block1_content h1 {
		font-size: 24px;
		padding-top: 20px;
	}
	.block1_content h2 {
		font-size: 24px;
		margin-top: 0px;
	}
	.hrred {
		height: 4px;
		width: 240px;
		margin:auto;
	}
	.block1_content p {
		font-size: 20px;
	}
	.block1_content .consult{
		padding: 10px;
		width: auto;
		font-size: 10px;
		margin-bottom: 20px;
	}
	/*========== block2 ==========*/
	.block2_content {
		padding-bottom: 20px;
	}
	.block2_content h1 {
		font-size: 24px;
		padding-top: 20px;
	}
	.block2_content .block2_button {
		margin-top: 10px;
	}
	.block2_content .block2_button button {
		font-weight: normal;
		font-size: 10px;
		border-bottom: 2px solid #287424;
	}
	.block2_content .block2_promo_family h1 {
		font-size: 24px;
	}
	.block2_content .block2_promo_family img {
		margin-top: 60%;
	}
	.block2_content .block2_text button {
		font-size: 12px;
		border-bottom: 2px solid #287424;
		width: auto;
	}
	.block2_content .block2_promo_family img {
		margin-top: 10%;
	}
	/*========== block3 ==========*/
	.block3_content h1 {
		font-size: 24px;
		padding-top: 20px;
	}
	.block3_content .block3_input {
		margin: 10px;
		padding: 0px;
	}
	.block3_content .block3_input input {
		width: 80%;
		height: 15px;
	}
	.block3_content .block3_input input#textarea {
		width: 80%;
		height: 50px;
	}
	.block3_content button {
		margin-bottom: 10px;
		border-bottom: 2px solid #287424;
		width: auto;
	}
	/*========== block4 ==========*/
	.block4_content {
		padding-bottom: 0px;
	}
	.block4_content h1 {
		font-size: 24px;
		padding-top: 20px;
	}
	#block4 .service {
		display: grid;
		grid-template-columns: 1fr 1fr;
		margin: 10px;
	}
	/*========== block5 ==========*/
	.block5_content h1{
		font-size: 18px;
		padding: 10px 0px 10px 0px;
	}
	.block5_content .lawyers {
		display: grid;
		grid-template-columns: 1fr;
	}
	.block5_content .lawyers {
		display: grid;
		grid-template-columns: 1fr;
	}
	.block5_content .lawyers img {
		width: 150px;
		height: 200px;
	}
	.block5_content .content_specialist img {
		width: 100px;
		height: 100px;
	}
	.block5_content h2 {
    padding: 0;
	}
	.block5_content p {
    margin: 0;
	}
	.block5_content .content1 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		padding-left: 8%;
		padding-right: 8%;
	}
	.block5_content .content2 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		padding-left: 8%;
		padding-right: 8%;
	}
	.block5_content .content1 .valuer {
		grid-column: span 2;
	}
	/*========== block6 ==========*/
	.block6_content h1 {
		font-size: 24px;
		padding: 20px 0px 10px 0px;
	}
	.block6_content .phone h2 {
		font-size: 14px;
		margin: 10px;
	}
	.block6_content .phone a {
		font-size: 16px;
	}
	.block6_content .call_content {
    padding-left: 2%;
    padding-right: 2%;
	}
	.block6_content .callback h3 {
		line-height: 1.4;
		margin: 10px;
		font-size: 14px;
	}
	.block6_content input {
    width: 40%;
		margin-left: 20%;
		margin-right: 20%;
		margin-bottom: 10px;
		font-size: 12px;
		padding: 0 0px;
	}
	.block6_content button {
		height: 40px;
		padding: 0px;
		width: 40%;
		margin-left: 20%;
		margin-right: 20%;
		font-size: 12px;
	}
	.block6_content p {
		font-size: 12px;
	}
	/*========== block7 ==========*/
	.block7_content h1 {
		font-size: 24px;
		padding: 20px 0px 10px 0px;
	}
	.block7_content h3 {
		font-size: 24px;
		padding: 20px 0px 20px 0px;
	}
	/*========== block8 ==========*/
	.block8_content h1 {
		font-size: 24px;
		padding: 20px 0px 10px 0px;
	}
	.block8_content li {
		font-size: 12px;
		line-height: 1.4;
		margin-left: 50%;
		text-align: center;
	}
	.block8_content .line{
		width: 100%;
	}
	/*========== block9 ==========*/
	.block9_content {
		padding-bottom: 10px;
	}
	.block9_content h1 {
		font-size: 24px;
		padding: 20px 0px 0px 0px;
	}
	.block9_content .tel {
		padding-top: 10px;
	}
	.block9_content a {
		font-size: 24px;
	}
	/*========== block10 ==========*/
	.block10_content {
		padding-bottom: 10px;
	}
	.block10_content h1 {
		font-size: 24px;
		padding: 20px 0 30px 0;
	}
	.block10_content .block10_Text {
		grid-template-columns: 1fr;
		padding: 0 10px 0 10px;
	}
	.block10_content .text {
		padding: 0 0px 0 0px;
		margin-top: 0px;
	}
	/*========== block11 ==========*/
	.block11_content {
		padding-bottom: 10px;
	}
	.block11_content .block11_tabl {
		grid-template-columns: 1fr;
		padding: 0 10px 0 10px;
	}
	.block11_content h1 {
		font-size: 24px;
		padding: 10px 0 0px 0;
	}
	/*========== block12 ==========*/
	.block12_content .docs {
		grid-template-columns: 1fr 1fr 1fr;
		margin: 0 10%;
	}
	.block12_content img {
		width: 50px;
		height: 50px;

	}
	/*========== block13 ==========*/
	.block13_content h1 {
		font-size: 24px;
		padding: 40px 0 10px 0;
	}
	.block13_content iframe {
		width: 100%;
		height: 200px;
	}	
	.block13_content .kart{
		padding-top: 0px;
		width: 100%;
	}
	.block13_content .adres {
		background-color: #cff0dd;
		padding: 10px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.block13_content p {
		font-size: 14px;
	}
	.block13_content h5 {
		font-size: 14px;
		padding: 5px 0 5px 0;
	}
	.block13_content .phone {
		padding: 4px;
	}
	.block13_content .phone a {
		font-size: 20px;
	}
	.block13_content .mail {
		padding: 10px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.block13_content .map {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.block13_content .yandex {
		width: 100%;
	}

	/*===============footer=============== */

	.footer_content {
		display: grid;
		grid-template-columns: 1fr;
		padding-bottom: 40px;
	}
	.footer_content .logo {
		margin-top: 10px;
	}
	.footer_content ul {
		display: none;
	}
	.footer_content h5 {
		display: none;
	}
	.footer_content h3 {
		display: none;
	}
	.footer_content a {
		display: none;
	}
	.footer_content p {
		display: none;
	}
}

/* @media (max-width : 576px) {
	.container {
		width: 481px;
	}

} */

/* @media (max-width : 480px) {
	.container {
		width: 310px;
	}
} */
